@charset "UTF-8";

/** 
 * NVIDIA CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		NVIDIA
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*------------------------------------------------------------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				*(.class|:hover)
 * @level sep	ul
 */


/* ----- ALL LEVELS (incl. first) */

#divmenu
    {
      position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 980px;
	    color: #ffffff;
		height: 44px;
		overflow: visible;
        border: 0px solid #D3D3D3;
		border-top: 0px solid #DBDBDB;
		text-align: left;
background: url(../images/menubg.jpg) top center no-repeat;
		z-index:356;

	
       }
#divmenub
    {
      position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 980px;
	    color: #2D364C;
		height: 38px;
		overflow: visible;
        border: 0px solid #D3D3D3;
		border-top: 0px solid #DBDBDB;
		text-align: left;
		background-color: #dfdfdf;
		z-index:350;
		clear:both;
	
       }
#divmenub a
    {

	    color: #2D364C;

	
       }

ul.dropdown {
 font: bold 11px Arial, Helvetica, sans-serif;
 color: #ffffff;
 float: left;
 padding-top:5px;
 text-transform:none;


}

	ul.dropdown li {
	 padding: 10px 0;
	
	 color: #ul.dropdown *.dir1 {
 padding-right: 12px;
 font-size: 11px;
 color: 2D364C;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
};
	 line-height: normal;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 
	}

	ul.dropdown a:link,
	ul.dropdown a:visited { color: #ffffff; text-decoration: none; }
	ul.dropdown a:hover { color: #ffffff; text-decoration: none; }
	ul.dropdown a:active { color: #fff; }


/* ----- END LEVEL */


	/* ----- NON-FIRST LEVEL */

	ul.dropdown ul {
	 width: 200px;
	 background-color: #004A7F;
	 color: #fff;
	
	 font-size: 12px;
	 font-weight: normal;
	 text-transform: none;
	 filter: alpha(opacity=90);
	 -moz-opacity: .9;
	 KhtmlOpacity: .9;
	 opacity: .9;
	}
	ul.dropdown ul ul {
		 top: 0;
		 right: auto;
		 left: 100%;
		 margin-top: 0;
		 border-top: none;
		 border-left: none;
		  width: 190px; 
		 font-weight: normal;
		}

			ul.dropdown ul ul li {
			width: 130px;
			}

		ul.dropdown ul ul ul li {
		 background-color: #004A7F;
		 width: 130px;
		}


		ul.dropdown ul li {
		 background-color: #004A7F;
		 color: #ffffff;
		 width: 130px;
		 filter: none;
		}

		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {
		 background-color: #004A7F;
		}

		ul.dropdown ul a:link,
		ul.dropdown ul a:visited { color: #fff; }
		ul.dropdown ul a:hover { color: #fff; text-decoration: none; }
		ul.dropdown ul a:active { color: #fff; }


/* ----- END LEVEL */



/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown *.dir {
 padding-right: 12px;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}
ul.dropdown *.dir1 {
 padding-right: 12px;
 font-size: 11px;
 color: #ffffff;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}
ul.dropdown *.dir1 a {
 padding-right: 12px;
 font-size: 11px;
 color: #ffffff;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}



/* ----- END LEVEL */


/* Components override */

